BANK MEGA SYARIAH - ES - Bug #773

[ HR] - TM - Generate Absence Quota
01/20/2022 11:37 AM - ericsson ericsson

Status: Closed Start date: 01/20/2022
Priority: Immediate Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

Dear, mba yomma..

Mohon Bantuannya, untuk client BMS pada saat ini generate absence quotanya bermasalah, untuk refference boleh pake fama di
port hitp://remote.minovais.com:61129/
Bank Mega Syariah Port : 31134
Database : MinovaES_BankMegaSyariah_Dev
Server : 77 || 2012

Terima Kasih.

History

#1 - 01/20/2022 04:18 PM - Tri Rizqiaty
- File TimeManagement.cs added

- Status changed from Assigned to Developing

Fixing :

1. Update API1 & API2 - bin = MinovalS.MinovaES.Business. TM.dII

2. Update Table PDSTMABSENQUOTA :

- YOSTo - FixedValue = 99

- GenerateType =

a. FixedValue = 0=General||1=Hiring Date

b. SelectFunction = if (val.value '1") { Ext.ComponentQuery.query('[name=AbsenceQuotaType]')[0].setValue('1000'); } else if (val.value '2') {
Ext.ComponentQuery.query('[name=AbsenceQuotaType]')[0].setValue('9000'); } else if (val.value == '0") {
http://remote.minovais.com:61129/

Ext.ComponentQuery.query('[name=AbsenceQuotaType]')[0].setValue('1000'); }

#2 - 01/20/2022 04:18 PM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to ericsson ericsson

#3 - 01/21/2022 04:48 PM - ericsson ericsson
- Status changed from QA Test to Closed
